> This page is for API, version 2026-01-01 (Stable) (default).
> For other versions, use one of these documentation indexes:
> - 2026-01-01 (Stable) (default): https://developer.deel.com/api/stable/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developer.deel.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developer.deel.com/_mcp/server.

## Changed

* **It Orders** → [Retrieve an IT order](/api/reference/endpoints/it-orders/retrieve-an-it-order-v-2026-01-01): Added `delivery_estimate` in the response that provides the estimated delivery date range for items still pending delivery.

* **Time Off** → [Get Policies for Organization](/api/reference/endpoints/time-off/get-policies-for-organization-v-2026-09-09): Added `hourly_entitlement_amount`, `hourly_accrual_based_on`, `hourly_accrual_mode`, and `max_accrual_per_tracking_period` in the response that expose hourly accrual settings for each policy allowance; added `Strike` as a valid value for the `policy_type` query parameter.

* **Time Off** → [List policies](/api/reference/endpoints/time-off/get-time-off-policies): Added `hourly_entitlement_amount`, `hourly_accrual_based_on`, `hourly_accrual_mode`, and `max_accrual_per_tracking_period` in the response that provide hourly accrual settings for each policy allowance.

* **Time Off** → [Get Profile Entitlements](/api/reference/endpoints/time-off/get-time-off-entitlements): Added `Strike` as a valid value for `policy_type_name` in the request.

* **Time Off** → [Process time-off requests from an external HRIS](/api/reference/endpoints/time-off/sync-time-off-global-payroll): Added `Strike` as a valid value for `policy_type` in the request.

* **Time Off** → [List time-off requests for Organization](/api/reference/endpoints/time-off/list-time-off-requests-for-organization-v-2026-01-01): Added `Strike` as a valid value for `policy_type_names` in the request.

* **Time Off** → [List time-off requests](/api/reference/endpoints/time-off/get-time-off-profile): Added `Strike` as a valid value for `policy_type_names` in the request.